/*.span-1 { max-width: 1100px; }*/

img { height: auto; max-width: 100%; }

*, html, body { box-sizing: border-box; }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 480px) { /* mk */
  .container {
    width: 470px;
  }
}
@media (min-width: 768px) { /* sm */
  .container {
    width: 748px;
  }
}
@media (min-width: 900px) { /* md */
  .container {
    width: 870px;
  }
}
@media (min-width: 1100px) { /* lg */
  .container {
    width: 960px;
  }
}
@media (min-width: 1300px) {
  .container {
    width: 1270px;
  }
}

@media (max-width: 479px) { /* mkr */
  .container {
    width: 100%;
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-13, .col-xs-14, .col-xs-15, .col-xs-16, .col-xs-17, .col-xs-18, .col-xs-19, .col-xs-20, .col-xs-21, .col-xs-22, .col-xs-23, .col-xs-24,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-13, .col-lg-14, .col-lg-15, .col-lg-16, .col-lg-17, .col-lg-18, .col-lg-19, .col-lg-20, .col-lg-21, .col-lg-22, .col-lg-23, .col-lg-24,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-13, .col-md-14, .col-md-15, .col-md-16, .col-md-17, .col-md-18, .col-md-19, .col-md-20, .col-md-21, .col-md-22, .col-md-23, .col-md-24,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-13, .col-sm-14, .col-sm-15, .col-sm-16, .col-sm-17, .col-sm-18, .col-sm-19, .col-sm-20, .col-sm-21, .col-sm-22, .col-sm-23, .col-sm-24,
.col-mk-1, .col-mk-2, .col-mk-3, .col-mk-4, .col-mk-5, .col-mk-6, .col-mk-7, .col-mk-8, .col-mk-9, .col-mk-10, .col-mk-11, .col-mk-12, .col-mk-13, .col-mk-14, .col-mk-15, .col-mk-16, .col-mk-17, .col-mk-18, .col-mk-19, .col-mk-20, .col-mk-21, .col-mk-22, .col-mk-23, .col-mk-24,
.col-mkr-1, .col-mkr-2, .col-mkr-3, .col-mkr-4, .col-mkr-5, .col-mkr-6, .col-mkr-7, .col-mkr-8, .col-mkr-9, .col-mkr-10, .col-mkr-11, .col-mkr-12, .col-mkr-13, .col-mkr-14, .col-mkr-15, .col-mkr-16, .col-mkr-17, .col-mkr-18, .col-mkr-19, .col-mkr-20, .col-mkr-21, .col-mkr-22, .col-mkr-23, .col-mkr-24 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-13, .col-xs-14, .col-xs-15, .col-xs-16, .col-xs-17, .col-xs-18, .col-xs-19, .col-xs-20, .col-xs-21, .col-xs-22, .col-xs-23, .col-xs-24 {
  float: left;
}
.col-xs-24 {
  width: 100%;
}
.col-xs-23 {
  width: 95.83333333%;
}
.col-xs-22 {
  width: 91.66666667%;
}
.col-xs-21 {
  width: 87.5%;
}
.col-xs-20 {
  width: 83.33333333%;
}
.col-xs-19 {
  width: 79.16666667%;
}
.col-xs-18 {
  width: 75%;
}
.col-xs-17 {
  width: 70.83333333%;
}
.col-xs-16 {
  width: 66.66666667%;
}
.col-xs-15 {
  width: 62.5%;
}
.col-xs-14 {
  width: 58.33333333%;
}
.col-xs-13 {
  width: 54.16666667%;
}
.col-xs-12 {
  width: 50%;
}
.col-xs-11 {
  width: 45.83333333%;
}
.col-xs-10 {
  width: 41.66666667%;
}
.col-xs-9 {
  width: 37.5%;
}
.col-xs-8 {
  width: 33.33333333%;
}
.col-xs-7 {
  width: 29.16666666%;
}
.col-xs-6 {
  width: 25%;
}
.col-xs-5 {
  width: 20.33333333%;
}
.col-xs-4 {
  width: 16.66666667%;
}
.col-xs-3 {
  width: 12.5%;
}
.col-xs-2 {
  width: 8.33333333%;
}
.col-xs-1 {
    width: 4.16666667%;
}

@media (max-width: 479px) {
  .col-mkr-1, .col-mkr-2, .col-mkr-3, .col-mkr-4, .col-mkr-5, .col-mkr-6, .col-mkr-7, .col-mkr-8, .col-mkr-9, .col-mkr-10, .col-mkr-11, .col-mkr-12, .col-mkr-13, .col-mkr-14, .col-mkr-15, .col-mkr-16, .col-mkr-17, .col-mkr-18, .col-mkr-19, .col-mkr-20, .col-mkr-21, .col-mkr-22, .col-mkr-23, .col-mkr-24 {
  float: left;
}
.col-mkr-24 {
    width: 100%;
}
.col-mkr-23 {
  width: 95.83333333%;
}
.col-mkr-22 {
  width: 91.66666667%;
}
.col-mkr-21 {
  width: 87.5%;
}
.col-mkr-20 {
  width: 83.33333333%;
}
.col-mkr-19 {
  width: 79.16666667%;
}
.col-mkr-18 {
  width: 75%;
}
.col-mkr-17 {
  width: 70.83333333%;
}
.col-mkr-16 {
  width: 66.66666667%;
}
.col-mkr-15 {
  width: 62.5%;
}
.col-mkr-14 {
  width: 58.33333333%;
}
.col-mkr-13 {
  width: 54.16666667%;
}
.col-mkr-12 {
  width: 50%;
}
.col-mkr-11 {
  width: 45.83333333%;
}
.col-mkr-10 {
  width: 41.66666667%;
}
.col-mkr-9 {
  width: 37.5%;
}
.col-mkr-8 {
  width: 33.33333333%;
}
.col-mkr-7 {
  width: 29.16666666%;
}
.col-mkr-6 {
  width: 25%;
}
.col-mkr-5 {
  width: 20.33333333%;
}
.col-mkr-4 {
  width: 16.66666667%;
}
.col-mkr-3 {
  width: 12.5%;
}
.col-mkr-2 {
  width: 8.33333333%;
}
.col-mkr-1 {
    width: 4.16666667%;
}
}

@media (min-width: 480px) {
.col-mk-1, .col-mk-2, .col-mk-3, .col-mk-4, .col-mk-5, .col-mk-6, .col-mk-7, .col-mk-8, .col-mk-9, .col-mk-10, .col-mk-11, .col-mk-12, .col-mk-13, .col-mk-14, .col-mk-15, .col-mk-16, .col-mk-17, .col-mk-18, .col-mk-19, .col-mk-20, .col-mk-21, .col-mk-22, .col-mk-23, .col-mk-24 {
  float: left;
}
.col-mk-24 {
  width: 100%;
}
.col-mk-23 {
  width: 95.83333333%;
}
.col-mk-22 {
  width: 91.66666667%;
}
.col-mk-21 {
  width: 87.5%;
}
.col-mk-20 {
  width: 83.33333333%;
}
.col-mk-19 {
  width: 79.16666667%;
}
.col-mk-18 {
  width: 75%;
}
.col-mk-17 {
  width: 70.83333333%;
}
.col-mk-16 {
  width: 66.66666667%;
}
.col-mk-15 {
  width: 62.5%;
}
.col-mk-14 {
  width: 58.33333333%;
}
.col-mk-13 {
  width: 54.16666667%;
}
.col-mk-12 {
  width: 50%;
}
.col-mk-11 {
  width: 45.83333333%;
}
.col-mk-10 {
  width: 41.66666667%;
}
.col-mk-9 {
  width: 37.5%;
}
.col-mk-8 {
  width: 33.33333333%;
}
.col-mk-7 {
  width: 29.16666666%;
}
.col-mk-6 {
  width: 25%;
}
.col-mk-5 {
  width: 20.33333333%;
}
.col-mk-4 {
  width: 16.66666667%;
}
.col-mk-3 {
  width: 12.5%;
}
.col-mk-2 {
  width: 8.33333333%;
}
.col-mk-1 {
    width: 4.16666667%;
}
}

@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-13, .col-sm-14, .col-sm-15, .col-sm-16, .col-sm-17, .col-sm-18, .col-sm-19, .col-sm-20, .col-sm-21, .col-sm-22, .col-sm-23, .col-sm-24 {
  float: left;
}
.col-sm-24 {
  width: 100%;
}
.col-sm-23 {
  width: 95.83333333%;
}
.col-sm-22 {
  width: 91.66666667%;
}
.col-sm-21 {
  width: 87.5%;
}
.col-sm-20 {
  width: 83.33333333%;
}
.col-sm-19 {
  width: 79.16666667%;
}
.col-sm-18 {
  width: 75%;
}
.col-sm-17 {
  width: 70.83333333%;
}
.col-sm-16 {
  width: 66.66666667%;
}
.col-sm-15 {
  width: 62.5%;
}
.col-sm-14 {
  width: 58.33333333%;
}
.col-sm-13 {
  width: 54.16666667%;
}
.col-sm-12 {
  width: 50%;
}
.col-sm-11 {
  width: 45.83333333%;
}
.col-sm-10 {
  width: 41.66666667%;
}
.col-sm-9 {
  width: 37.5%;
}
.col-sm-8 {
  width: 33.33333333%;
}
.col-sm-7 {
  width: 29.16666666%;
}
.col-sm-6 {
  width: 25%;
}
.col-sm-5 {
  width: 20.33333333%;
}
.col-sm-4 {
  width: 16.66666667%;
}
.col-sm-3 {
  width: 12.5%;
}
.col-sm-2 {
  width: 8.33333333%;
}
.col-sm-1 {
    width: 4.16666667%;
}
}
@media (min-width: 900px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-13, .col-md-14, .col-md-15, .col-md-16, .col-md-17, .col-md-18, .col-md-19, .col-md-20, .col-md-21, .col-md-22, .col-md-23, .col-md-24 {
  float: left;
}
.col-md-24 {
  width: 100%;
}
.col-md-23 {
  width: 95.83333333%;
}
.col-md-22 {
  width: 91.66666667%;
}
.col-md-21 {
  width: 87.5%;
}
.col-md-20 {
  width: 83.33333333%;
}
.col-md-19 {
  width: 79.16666667%;
}
.col-md-18 {
  width: 75%;
}
.col-md-17 {
  width: 70.83333333%;
}
.col-md-16 {
  width: 66.66666667%;
}
.col-md-15 {
  width: 62.5%;
}
.col-md-14 {
  width: 58.33333333%;
}
.col-md-13 {
  width: 54.16666667%;
}
.col-md-12 {
  width: 50%;
}
.col-md-11 {
  width: 45.83333333%;
}
.col-md-10 {
  width: 41.66666667%;
}
.col-md-9 {
  width: 37.5%;
}
.col-md-8 {
  width: 33.33333333%;
}
.col-md-7 {
  width: 29.16666666%;
}
.col-md-6 {
  width: 25%;
}
.col-md-5 {
  width: 20.33333333%;
}
.col-md-4 {
  width: 16.66666667%;
}
.col-md-3 {
  width: 12.5%;
}
.col-md-2 {
  width: 8.33333333%;
}
.col-md-1 {
    width: 4.16666667%;
}
}
@media (min-width: 1100px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-13, .col-lg-14, .col-lg-15, .col-lg-16, .col-lg-17, .col-lg-18, .col-lg-19, .col-lg-20, .col-lg-21, .col-lg-22, .col-lg-23, .col-lg-24 {
  float: left;
}
.col-lg-24 {
  width: 100%;
}
.col-lg-23 {
  width: 95.83333333%;
}
.col-lg-22 {
  width: 91.66666667%;
}
.col-lg-21 {
  width: 87.5%;
}
.col-lg-20 {
  width: 83.33333333%;
}
.col-lg-19 {
  width: 79.16666667%;
}
.col-lg-18 {
  width: 75%;
}
.col-lg-17 {
  width: 70.83333333%;
}
.col-lg-16 {
  width: 66.66666667%;
}
.col-lg-15 {
  width: 62.5%;
}
.col-lg-14 {
  width: 58.33333333%;
}
.col-lg-13 {
  width: 54.16666667%;
}
.col-lg-12 {
  width: 50%;
}
.col-lg-11 {
  width: 45.83333333%;
}
.col-lg-10 {
  width: 41.66666667%;
}
.col-lg-9 {
  width: 37.5%;
}
.col-lg-8 {
  width: 33.33333333%;
}
.col-lg-7 {
  width: 29.16666666%;
}
.col-lg-6 {
  width: 25%;
}
.col-lg-5 {
  width: 20.33333333%;
}
.col-lg-4 {
  width: 16.66666667%;
}
.col-lg-3 {
  width: 12.5%;
}
.col-lg-2 {
  width: 8.33333333%;
}
.col-lg-1 {
    width: 4.16666667%;
}
}

.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  display: table;
  content: " ";
}

.container:after,
.row:after {
  clear: both;
}